body{
    font-family: 'Montserrat', sans-serif;
}

h1 {
  font-size: 3.5rem;
  line-height: 1.5;
  font-weight: 900;
  color: white;
}

h2{
  font-family: 'Montserrat', san-serif;
  font-size: 3rem;
  font-weight: 600;
  line-height: 1.5;
}

#title {
  background-color: #ff4c68;
}

/* Navigation Bar */

.navbar{
  padding-left: 0;
  margin-bottom: 4.5rem
}

.navbar-brand {
  font-size: 2.5rem;
  text-align: left;
  font-family: 'Ubuntu', sans-serif;
}

.nav-item {
  padding: 12px 18px;
}

.nav-link {
  font-size: 1.1rem;
  font-family: 'Montserrat', sans-serif;
  font-weight: lighter;
}

.container-fluid{
  padding: 3% 15% 7%;
}


/* Download Buttons */

.download-button {
  margin: 5% 3% 5% 0;
}


/* Title image */
.title-img {
  width: 60%;
  transform: rotate(25deg);
  position: absolute;
  right: 30%;
}

/* Features */
#features{
  background-color: #fff;
  font-family: 'Montserrat', sans-serif;
  color: #8f8f8f;
  padding: 7% 13%;
  position: relative;

}

.feature-box{
  text-align: center;
  padding: 5%
}

h3{
  font-size: 1.5rem;
  font-weight: bold;
  color: #343A40;
}

.icon{
  color: #ef8172;
  font-size: 4rem;
  margin-bottom: 20px;
}

.icon:hover{
  color: #ff4c68;
}


/* Testimonials Section */
#testimonials{
  text-align: center;
  background-color: #ef8172;
  color: #fff;
}

.testimonial-box{       /*or courasal item could've done the job to*/
  padding: 7% 15%;
}

.testimonial-foto{
  width: 10%;
  border-radius: 100%;
  margin: 20px;
}


/*Press Section*/
#press {
  background-color: #ef8172;
  text-align: center;
  padding-bottom: 3%;
}

.press-foto{
  width: 15%;
  margin: 20px 20px 50px;
}


/* Pricing Section */
#pricing{
  padding: 100px;
  text-align: center;
}

.card {
  text-align: center;
}

.pricing-spacing{
  margin-bottom: 57px;
}

 .pc {           /* pricing-coloumn */
  padding: 2% 3%;
}


/*Call to action*/
#cta {
  background-color: #ff4c68;
  font-family: 'Montserrat', sans-serif;
  text-align: center;
  padding-bottom: 2%
}

.cta-text {
  color: #fff;
  text-align: center;
  font-size: 3rem;
  font-weight: 600;
  padding: 7% 15% 0;
}

/*Footer*/
#footer {
  padding: 5% 15%;
  background-color: #fff;
  text-align: center;
  color: #999EA1;
}

.footer-icon{
  font-size: 1.2rem;
  margin: 20px 11px;
}

.footer-icon:hover{
  color: #343A40;
}



@media (max-width: 1028px) {
  .title-img {
    position: static;
    transform: rotate(0);
  }

  #title {
    text-align: center;
  }
}

@media (max-width: 620px) {
  .title-heading {
    font-size: 2.5rem;
  }

  .testimonial-text{
    font-size: 2rem;
  }
}
